
Redmine - Defect #4354

display repository comment with "[msg1][msg2]"

2009-12-07 10:25 - secrecy siu

Status: Closed Start date: 2009-12-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version: 0.8.7

Description

Input comment

[msg1][msg2] bug fix xxx

Expected Output

[msg1][msg2] bug fix xxx

Output

/> bug fix xxx

Associated revisions

Revision 3141 - 2009-12-09 11:30 - Jean-Philippe Lang

Disabled broken textile references (#4354).

Revision 3142 - 2009-12-09 11:31 - Jean-Philippe Lang

Add test for #4354.

History

#1 - 2009-12-07 20:49 - Jean-Philippe Lang

- Category set to Text formatting

#2 - 2009-12-09 11:25 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Fixed in r3141.
